import React from 'react';
import { ComponentMeta, ComponentStory } from '@storybook/react';
import { KpiCard } from '../../src';
declare const meta: ComponentMeta<typeof KpiCard>;
export default meta;
export declare const Default: ComponentStory<React.FC<import("../components/Props").Props<number, import("@opendatasoft/visualizations").KpiCardOptions>>>;
export declare const FullCustom: ComponentStory<React.FC<import("../components/Props").Props<number, import("@opendatasoft/visualizations").KpiCardOptions>>>;
